.container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.form-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 10px;
}

.column {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
}

.input_reg {
    margin-top: -40px;
    width: 100%;
    height: 40px;
    margin-bottom: 5px;
    box-sizing: border-box !important;
    border-radius: 5px !important;
    font-size: 18px;
    border-color: #00aae4 !important;
    box-shadow: 2px 2px 2px rgba(73, 78, 92, 0.1);
}
.texto_input {
font-size: 18px !important;
margin-bottom:10px;
}

.boton_inicio {
    background-color: #00aae4;
    margin-left: 30px;
    padding: 10px 20px;
    font-size: 18px;
    color: white;
}

.boton_inicio:hover {
    color: orange;
}

.texto_obligatorio {
    font-size: 12px;
    color: #df1616;
}

.button_card {
    padding: 10px;
    background-color: #00b8ff !important ;
    border-radius: 4px;
    margin-top: 20px;
    margin-left: 120px;
    width: 50%;
    color: white;
}

.button_card:hover {
    background-color: #27ade2;
}
.formulario__checkbox {
   top: 50%;
    right: 50%;
    background-color: #27ade2;
}
.formulario__label {
    color: #27ade2;
  }

/* ----- -----  Estilos para Validacion ----- ----- */
.formulario__grupo-correcto .formulario__validacion-estado {
	color: #1ed12d;
	opacity: 1;
}

.formulario__grupo-incorrecto .formulario__label {
	color: #27ade2;
}

.formulario__grupo-incorrecto .formulario__validacion-estado {
	color: #27ade2;
	opacity: 1;
}

.formulario__grupo-incorrecto .formulario__input {
	border: 3px solid #27ade2;
}

.formulario__validacion-estado {
	position: absolute;
	right: 10px;
	bottom: 15px;
	z-index: 100;
	font-size: 16px;
	opacity: 0;
}
.formulario__label {
	display: block;
	font-weight: 700;
	padding: 10px;
	cursor: pointer;
}
.input_time{
    border-color: #00aae4 !important;
    width: 235% !important;
    border-radius: 5px !important;
}

@media (max-width: 767px) {
.button-container {
display: flex;
justify-content: center;
}


.button_card {
margin-left: 0;
}
}
@media only screen and (max-width: 768px) {
    .input_time {
        max-width: 100%;
    }
}

@media (min-width: 768px) {
    .column {
        width: 45%;
    }
}

/*GRID REGISTRAR*/
/*GRID CONTENEDOR LOGIN*/
.contenedor_login {
    display: grid;
    grid-template-columns: 50% 50%;
    height: 100vh;
    grid-template-areas: "contenedor_login_imagen contenedor_login_formulario";
}

/*GRID LOGIN IMAGEN*/
.contenedor_login .contenedor_login_imagen {
    grid-area: contenedor_login_imagen;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #009eff;

}

/*GRID LOGIN FORMULARIO*/
.contenedor_login .contenedor_login_formulario {
    grid-area: contenedor_login_formulario;
    display: flex;
    flex-direction: column;
    align-items: center;

}

/*IMAGEN*/
.contenedor_login .contenedor_login_imagen img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.2;
}

.contenedor_login .contenedor_login_imagen div {
    display: flex;
    flex-direction: column;
    position: absolute;
    align-items: center;
}

/*TEXTO IMAGEN*/
.contenedor_login .contenedor_login_imagen div h2,
.contenedor_login .contenedor_login_imagen div h3,
.contenedor_login .contenedor_login_imagen div p {
    color: white;
    text-align: center;
    text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.596);
}

.contenedor_login .contenedor_login_imagen div h2 {
    font-size: 34px;
}

.contenedor_login .contenedor_login_imagen div h3 {
    font-size: 24px;
}

/*FORMULARIO CENTRAR*/
.contenedor_login .login_formulario_centrar {
    width: 60%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    height: 100%;
    justify-content: center;
}

.contenedor_login .login_formulario_logo img {
    width: 150px;
}

.contenedor_login .login_formulario_arriba {
    display: flex;
    justify-content: flex-end;
    width: 100%;
    align-items: center;
    margin-bottom: 40px;
}

.contenedor_login .login_formulario_arriba a {
    background-color: #ffa03d;
    padding: 10px 15px;
    color: white;
    font-weight: 600;
    border-radius: 4px;
    margin-left: 5px;
}

.contenedor_login .contenedor_login_formulario h1 {
    font-size: 24px;
    font-weight: 700;
    margin-top: 30px;
    margin-bottom: 10px;
}

.contenedor_login .contenedor_login_formulario p {
    font-size: 20px;
    text-align: center;

}

.contenedor_login .contenedor_login_inputs {
    width: 100%;
    margin-top: 30px;
}

@media screen and (max-width: 900px) {
    .contenedor_login {
        display: grid;
        grid-template-rows: 1fr 1fr;
        grid-template-columns: 1fr;
        grid-template-areas:
            "contenedor_login_formulario"
            "contenedor_login_imagen";
    }

    .contenedor_login .login_formulario_centrar {
        width: 80%;
    }
}